
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17642

[BCR1093][Android] Error Message Empty

08 September 2023 12:29 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 08 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Most of error return by BE not show. Only display empty error box

Expected:

Show error as per returned by BE

History

#1 - 08 September 2023 05:25 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 08 September 2023 05:27 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 14 September 2023 05:09 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Seem all errors show already. To open new redmine if still happen for specific error
